{
  "name": "search-page",
  "version": "1.0.0",
  "description": "Search Page 2020 Winter",
  "main": "index.js",
  "dependencies": {
    "axios": "^0.21.1",
    "bootstrap": "^4.5.3",
    "cheerio": "^1.0.0-rc.5",
    "express": "^4.17.1",
    "react-bootstrap": "^1.4.0",
    "request": "^2.88.2"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://compmath.korea.ac.kr/gitlab/research/search-page.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
